<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<div class="page-container">

    <header class="header">
        <a class="link" href="button.html">Кнопка</a>
        <a class="link-active" href="input.html">Инпут</a>
        <a class="link" href="text-area.html">Текст ареа</a>
        <a class="link" href="container.html">Контейнер</a>
        <a class="link" href="table.html">Таблица</a>
    </header>


    <div class="container-content">
        <h1 class="title">Инпут</h1>
        <input class="input">Тут можно вводить</input>
        <input class="input" disabled="disabled">А тут нельзя</input>
    </div>

    <footer class="footer">


    </footer>
</div>

</body>
</html>

<link rel="stylesheet" href="../css/page.css">
